div#container
{
   width: 1001px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #365DA2;
   background-image: url(images/index_bkgrnd.png);
   color: #000000;
   scrollbar-face-color: #C0C0C0;
   scrollbar-arrow-color: #000000;
   scrollbar-3dlight-color: #C0C0C0;
   scrollbar-darkshadow-color: #000000;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-shadow-color: #808080;
   scrollbar-track-color: #C0C0C0;
}
#backgroundimage
{
   height: auto;
   left: 0;
   margin: 0;
   min-height: 100%;
   min-width: 1001px;
   padding: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
}
#TabMenu2
{
   float: left;
   width: 100%;
   font-family: Verdana;
   font-size: 13px;
   line-height: normal;
   border-bottom: 1px solid #2763A5;
}
#TabMenu2 ul
{
   margin: 0;
   padding: 10px 0px 3px 10px;
   list-style: none;
}
#TabMenu2 li
{
   display: inline;
   margin: 0;
   padding: 0;
}
#TabMenu2 a
{
   float: left;
   background: url("images/style03left.gif") no-repeat left top;
   margin: 0;
   padding: 0 0 0 4px;
   text-decoration: none;
}
#TabMenu2 a span
{
   float: none;
   display: block;
   background: url("images/style03right.gif") no-repeat right top;
   padding: 5px 15px 4px 6px;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
#TabMenu2 a:hover span
{
   background-position: 100% -42px;
   color: #FFFFFF;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#TabMenu2 a:hover
{
   background-position: 0% -42px;
}
#TabMenu2 #active a
{
   background-position: 0% -84px;
}
#TabMenu2 #active a span
{
   background-position: 100% -84px;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
